/* headers en (kop)stijlen */
#header h1#logo {
	position: absolute;
	padding: 0;
	font: bolder 3.7em 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	margin:0;
	top:0px;
	right: 5px;
	color:#6c7479;	
}
#header h2#slogan {
	position: absolute;	
	margin: 0px; 
	top:55px; left: 60px;
	color: #7d9dad;
	text-indent: 0px;
	font: bold 11px Tahoma, 'trebuchet MS', Sans-serif; 
	text-transform: none;	
}

#header h2#right{
	position: absolute;	
	margin: 0px; 
	top:80px; right: 5px;
	color: #ff0000;
	text-indent: 0px;
	font: bold 11px Tahoma, 'trebuchet MS', Sans-serif; 
	text-transform: none;	
}
#header h2#right a{
	color: #ff0000;
}

h3{
	position: absolute;
	left:3px;
	margin-top:-27px;
	font-size: 12px;
	font-weight: normal;
	color:#4f4f4f;
}

#h3right{
	position: absolute;
	right:5px;
	margin-top:-27px;
	font-size: 12px;
	font-weight: normal;
	color:#858585;
}

h3 a{
	text-decoration:none;
	color:#9c9c9c;	
}

a{
	text-decoration:none;
}

b{
	color: #1f1f1f;
}

p{
	margin:0;
	padding:0;
}



/* EINDE headers en (kop)stijlen */

/* BEGIN ringkleuren */
.groen{ background-color:#008000;color:#ffffff;}
.lichtblauw{ background-color:#0000FF;color:#ffffff;}
.donkerblauw{ background-color:#000080;color:#ffffff;}
.geel{ background-color:#FFFF00;color:#000000;}
.wit{ background-color:#ffffff; color:#000000; border:1px solid #000000; }
.rood{ background-color:#FF0000; color:#ffffff; }
.zwart{ background-color:#000000; color:#ffffff; }
/* EINDE ringkleuren */

/* menu */
#header ul{
	position:absolute;
	right:0px;
	top:100px;
	margin:0px;
	padding:0px;
	list-style: none;
	font: bold 1.40em  Arial, 'Trebuchet MS', Tahoma, verdana,  sans-serif;
}

#header li{
	float:left;
	margin-right:13px;
}

.vertilijn{
	color:#6f767b;
	font-size:13px;
	margin-right:10px;
	margin-top:2px;
}

#header a{
	text-decoration:none;
	color:#d0d0d0;
}
/* EINDE menu */


/* zoekformulier en zoekbutton */
.zoekform{
	margin: 0px;
	padding: 0px;
}

.tekstveld { 
	position:absolute;
	top:0.2em;
	right:23px;
	margin: 0 2px 0 0; 
	width: 120px;
	border: 1px solid #a6b3bb;  
	height: 13px;
	font: normal 0.9em Verdana, sans-serif;
	color:#929292;	
	padding: 2px;
}

.zoekknop{	
	position:absolute;
	top:0.3em;
	right:3px;
	margin:0px;
	padding:0px;
	border:none;
}

/* EINDE zoekformulier en zoekbutton */


/* rechter menu */
.top-left {
	margin-right: 9px; /* hou rechter hoekje vrij */
	background-image: url('../images/corners1280x18.gif');
	height: 5px; /* toon alleen bovenste helft van de figuur */
	font-size: 2px; /* corrigeer hoogte voor IE */
}

.top-right {
	margin-top: -5px; /* naar niveau van linker hoekje */
	margin-left: 9px; /* hou linker hoekje vrij */
	background-image: url('../images/corners1280x18.gif'); 
	background-position: 100% 0; /* laat achtergrond vanaf rechts beginnen */
	height: 5px; 
	font-size: 2px;
}

.bottom-left {
	margin-right: 9px; /* hou rechter hoekje vrij */
	background-image: url('../images/corners1280x18.gif');
	background-position: 0 -12px; /* toon onderste helft figuur */
	height: 6px;
	font-size: 2px;
}

.bottom-right {
	margin-top: -6px; /* naar niveau van linker hoekje */
	margin-left: 9px; /* hou linker hoekje vrij */
	background-image: url('../images/corners1280x18.gif'); 
	background-position: 100% -12px; /* onderste helft, rechts beginnen */
	height: 6px; 
	font-size: 2px; 
}

.inside {
	border-left: 1px solid #bdbdbd;
	border-right: 1px solid #bdbdbd;
	background: #ffffff;
	padding: 0 2px 0 3px;
	font-size:11px;
	font-family: Arial;
}

.rightdatum{
	position:absolute;
	left:3px;
	margin-top:-4px;
	width:133px;
	font-size:11px;
	font-family: Arial;
	border-bottom: 1px dotted #bdbdbd;


}

/* EINDE rechter menu */


/* zoekformulier en zoekbutton */
.zoekform{
	margin: 0px;
	padding: 0px;
}

.tekstveld { 
	position:absolute;
	top:0.2em;
	right:23px;
	margin: 0 2px 0 0; 
	width: 120px;
	border: 1px solid #a6b3bb;  
	height: 13px;
	font: normal 0.9em Verdana, sans-serif;
	padding: 2px;
}

.zoekknop{	
	position:absolute;
	top:0.3em;
	right:3px;
	margin:0px;
	padding:0px;
}
/* EINDE zoekformulier en zoekbutton */



img{ border:none; background-color:#ffffff;}

a.thumb img{
	opacity: .6; filter: alpha(opacity=60); -moz-opacity: .6;
}

a.thumb:hover img{
	opacity: .9; filter: alpha(opacity=90); -moz-opacity: .9;
}


.grijs	{		color: #BFBFBF; }
.blauw	{		color: #417e9c; }
.donkergrijs { 	color: #7f888e; }

#linkerkollom{
	float: left; 
 	display:inline; 
 	position: relative; 
 	width:575px;
 	text-align: justify;
 	/*padding-left:5px;*/
}

#rechtermenu{
	float:right; 
	position:relative;
	right:-5px;
}

.meeuwenmenuright{
	width:144px;
	margin-bottom:5px;
}


/* index pagina */

#paginainhoud{
	width:100%;
	height:720px;
	border-bottom:1px solid #7f888e;
}

.fotokollomen{
	width:140px;
}

.indexcontent{
	width:460px;
	padding:0 5px 0 5px;
	border-left:1px dotted #e2e2e2;
	border-right:1px dotted #e2e2e2;	
}

#leden{
	border:0px;
	border-collapse: collapse;
	margin:3px 0 0 0;
	width:732px;
	font-size:9px;
}

/* EINDE index pagina */


/* about pagina*/
.fotovak{
	font-size:11px;
	font-family: Arial;
	text-align:center;
}
/* EINDE about pagina*/


/* meeuwen foto's */
.soortcat{
	height:90px;
}


/* contact pagina */

.links, .links ul{
	list-style:decimal;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.links li{
	width:561px;
	margin-left:30px;
	padding:0px;
}

/* EINDE links pagina */


/* contact pagina */

#contacttabel{
	width:100%;
	border:none;
	margin:0px;
	padding:0px;
}

/* EINDE contact pagina */

#edit{
	width:100%;
}


.snelmenu, snelmenu ul{
	margin:0px;
	padding:0px;
	list-style: none;
}

.lijn{
	background-image:url("../images/lijn.jpg"); 
	background-repeat: repeat-x;
	background-position: center;	
	padding:0px;
	margin:2px 0px 2px 0px;
	height:1px;
	font-size:0px;
}

.lijnkort{
	background-image:url("../images/lijn.jpg"); 
	background-repeat: repeat-x;
	background-position: center;		
	padding:0px;
	margin:2px 0px 1px 0px;
	height:1px;
	width:590px;
	font-size:0px;
}

.paperthumb{
	border:1px solid #d9d9d9;
}


#footer a{
	color:#7f888e;
	text-decoration:none;
}	